Bug 1419220 - [RFE] Openscap scan shows warning message for remote resources
Summary: [RFE] Openscap scan shows warning message for remote resources
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: SCAP Plugin
Version: 6.2.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-04 00:18 UTC by dgupte
Modified: 2017-09-26 14:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-11 09:16:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1495308 0 medium CLOSED [RFE] Feature to add the "--fetch-remote-resources" to the foreman_scap_client. 2021-03-11 15:50:48 UTC

Internal Links: 1495308


Note You need to log in before you can comment on or make changes to this bug.